ruby-six_0.2.0-3_all.deb


Advertisement

Description

ruby-six - very simple authorization library for Ruby

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-six
Package version: 0.2.0
Package release: 3
Package architecture: all
Package type: deb
Installed size: 24 B
Download size: 5.89 KB
Official Mirror: archive.ubuntu.com
Six is a very simple authorization library for Ruby, which can be used for the Rails framework. It allows you to define rules which restricts what resources a given user is allowed to access.

Alternatives

    Download

    Binary package: ruby-six_0.2.0-3_all.deb
    Source package: ruby-six

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-six deb package:
      # sudo apt-get install ruby-six

    Files

    • /usr/lib/ruby/vendor_ruby/six.rb
    • /usr/share/doc/ruby-six/README.markdown.gz
    • /usr/share/doc/ruby-six/changelog.Debian.gz
    • /usr/share/doc/ruby-six/copyright
    • /usr/share/rubygems-integration/all/specifications/six-0.2.0.gemspec

    Changelog

    2015-07-23 - Cédric Boutillier <boutil@debian.org> ruby-six (0.2.0-3) unstable; urgency=medium * Port specs to RSpec 3 (Closes: #783993) - build-depend on ruby-rspec >= 3~ - add rspec3.patch to use the new syntax * update packaging with dh-make-ruby -w

    2013-06-10 - Cédric Boutillier <boutil@debian.org> ruby-six (0.2.0-2) unstable; urgency=low * Fix debian/watch to use github.com as source. * Fix source URL in copyright file.

    2013-06-10 - Cédric Boutillier <boutil@debian.org> ruby-six (0.2.0-1) unstable; urgency=low * Initial release (Closes: #711861)

    Advertisement
    Advertisement